import React, { FC, ReactNode } from 'react';
import clsx from 'clsx';

export type SectionProps = {
	Title?: ReactNode;
	children: any;
	className?: string;
};

export const Section: FC<SectionProps> = ({ Title, children, className }) => (
	<div className={clsx(className, 'mb-8')}>
		{Title && Title}
		{children}
	</div>
);
