import React, { ReactNode } from 'react';
import clsx from 'clsx';

export type TableHeadProps = {
	children?: ReactNode;
	className?: string;
};

export const TableHead: React.FC<TableHeadProps> = ({ children, className }) => {
	return <div className={clsx('tablek-head-cell', className)}>{children}</div>;
};
