import React, { FC } from 'react';
import clsx from 'clsx';

export type HourViewProps = {
	children?: any;
	className?: string;
	onClick?: (event: any) => void;
};

export const HourView: FC<HourViewProps> = ({ className, onClick, children }) => {
	return (
		<div className={clsx('h-8 m-0.5', className)} onClick={onClick}>
			{children}
		</div>
	);
};
