import React, { FC, ReactNode } from 'react';

export type PlaceholderProps = {
	active: boolean;
	children: ReactNode;
	component?: ReactNode;
};

export const Placeholder: FC<PlaceholderProps> = ({ children, active, component }) =>
	active ? <div className="animate-pulse">{component}</div> : children;
