import React, { FC, ReactNode } from 'react';
import clsx from 'clsx';

export type ButtonGroupProps = {
	children: ReactNode | ReactNode[];
	className?: string;
};

export const ButtonGroup: FC<ButtonGroupProps> = ({ children, className }) => {
	return <div className={clsx('button-group', className)}>{children}</div>;
};
