import { useContext } from 'react';

import { ToasterContext } from './context';

export const useToaster = () => {
	const { open, toasters } = useContext(ToasterContext);

	return {
		toasters,
		showToaster: open,
	};
};
